Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noTint()

Examples

    PImage b;
    b = loadImage("laDefense.jpg");
    tint(0, 153, 204); // Tint blue
    image(b, 0, 0);
    noTint(); // Disable tint
    image(b, 50, 0);

Description | Removes the current fill value for displaying images and reverts to displaying images with their original hues.

Syntax

    noTint()

Usage | Web & Application
Related | tint() image()

Updated on February 09, 2008 04:38:52pm PST